Mesoderm

Prerequisites

Mesoderm declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.631125.00
Data::Dumper0Data-Dumper-2.151109.38
File::Temp0File-Temp-0.2304134.38
Lingua::EN::Inflect::Number0Lingua-EN-Inflect-Number-1.11137.50
Moose0.98Moose-2.1210137.50
MooseX::Getopt0MooseX-Getopt-0.63137.50
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.06134.38
Path::Class0Path-Class-0.33131.25
SQL::Translator0.11008SQL-Translator-0.11018131.25

Mesoderm declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375